/*宽度设置*/
.cm-w {
  position: relative;
  width: 100%;
}

.cm-w-noBg {
    background-color: transparent;
}

.cm-w-white {
    background: #ffffff;
}
.cm-w-gray {
    background: #F8F9FD;
}

.cm-w-1200 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}


ul.cm-noFloat li {
    float: none;
}

body {
    overflow: hidden;
}

/*PC重置及公共样式*/
/* 清除内外边距 */
html, body, header, section, footer, div, ul, ol, li, img, a, span, em, del, legend, center, strong, var, fieldset, form, label, dl, dt, dd, cite, input, hr, time, mark, code, figcaption, figure, textarea, h1, h2, h3, h4, h5, h6, p, button {
    margin: 0;
    border: 0;
    padding: 0;
    font-style: normal;
    outline: none;
    list-style: none;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: none;
    -webkit-overflow-scrolling: touch; /*ios卡顿*/

    -webkit-transition: all 0s; /* For Safari 3.1 to 6.0 */
    transition: all 0s;
}

/* 设置默认字体 */
html, body, div, p, span, label, i, h1, h2, h3, h4, h5, h6,
button, input, select, textarea { /* for ie */
    font-family: Helvetica,"微软雅黑 Light",  "微软雅黑", "黑体", "Microsoft YaHei","Heiti", Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
    color: #333;
    font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 1.8;
}


address, cite, dfn, em, var {
    font-style: normal;
}

/* 将斜体扶正 */
code, kbd, pre, samp, tt {
    font-family: "Courier New", Courier, monospace;
}

/* 统一等宽字体 */

/* 重置列表元素 */
img {
    /*display: block;*/
    width: 100%;
    height: 100%;
}

/* 重置文本格式元素 */
a {
    text-decoration: none;
    cursor: pointer;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
    color: #222;
}

i, span {
    display: inline-block;
}

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after {
    content: '';
}

/* 重置表单元素 */
legend {
    color: #000;
}

/* for ie6 */
fieldset, img {
    border: none;
}

/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 重置 hr */
hr {
    border: none;
    height: 1px;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
    overflow-y: scroll;
}

/*select清除样式*/
select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: solid 1px transparent;
    /*很关键：将默认的select选择框样式清除*/
    /*appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;*/
    /*将背景改为红色*/
    background: transparent;
    /*加padding防止文字覆盖*/
    padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
/*select::-ms-expand {
    display: none;
}*/

/*chrome表单自动填充去掉input黄色背景解决方案*/
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0) inset;
}

/*清除input有值时的黄色背景*/
/*input[type=text]:focus,
input[type=password]:focus {
    background-color: transparent;
}*/

input::-ms-clear {
    display: none;
}

/*清除button默认样式*/
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    outline: none !important;
}

/*清除textarea默认样式*/
textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999999 !important;
    font-size: 14px;
}

/*去掉IE10文本框后面的XX*/
input ::-ms-clear,
input ::-ms-reveal {
    display: none;
}

/*设置placeholder字体颜色及大小*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999999 !important;
    font-size: 14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999999 !important;
    opacity: 1;
    font-size: 14px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999999 !important;
    opacity: 1;
    font-size: 14px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999 !important;
    font-size: 14px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
input {
    padding: 0 10px;
}
/* 谷歌 */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
/* 火狐 */
input{
    -moz-appearance:textfield;
}


/*动态获取带样式文本*/
pre {
    white-space: pre-wrap; /*css-3*/
    white-space: -moz-pre-wrap; /*Mozilla,since1999*/
    white-space: -pre-wrap; /*Opera4-6*/
    white-space: -o-pre-wrap; /*Opera7*/
    word-wrap: break-word; /*InternetExplorer5.5+*/
    line-height: 1.5;
    font-size: 12px;
}

/*文字省略*/
.overflow-line-3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.overflow-line-2 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.overflow-line-1 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}



/*常用*/

.cm-hide {display: none;}
.cm-pr {position: relative;}
.cm-pa {position: absolute;}
.cm-pf {position: fixed; width: 100%; z-index: 16}
.cm-lh-1 {line-height: 1;}
.cm-lh-12 {line-height: 1.2;}




/*文字省略*/
.overflow-line-2 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    /*word-wrap: break-word;*/
    /*word-break: break-all;*/
    /*white-space: normal;*/
    /*-webkit-line-clamp: 2;*/
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden !important;
    white-space: normal !important;
    text-overflow: ellipsis !important;
    word-break: normal !important;
}

.overflow-line-1 {
    /*display: -webkit-box;*/
    /*text-overflow: -o-ellipsis-lastline;*/
    /*word-wrap: break-word;*/
    /*word-break: break-all;*/
    /*white-space: normal!important;*/
    /*-webkit-box-orient: vertical;*/
    -webkit-line-clamp: 1;
    overflow: hidden !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
    word-break: normal !important;
}

/*文字遮罩省略*/
.overflow-line-p {
    position: relative;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    color: #ffffff;
}

.overflow-line-p::after {
    content: "...";
    color: rgba(0, 0, 0, .5);
    position: absolute;
    bottom: 0;
    right: 0;
    padding-left: 40px;
    background: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, .5) 55%);
    background: -o-linear-gradient(right, transparent, rgba(0, 0, 0, .5) 55%);
    background: -moz-linear-gradient(right, transparent, rgba(0, 0, 0, .5) 55%);
    background: linear-gradient(to right, transparent, rgba(0, 0, 0, .5) 55%);
}

/*常用设置总结*/
/*正方图片*/
.img-container-square {
    position: relative;
    height: 0;
    padding-bottom: 100%;
}
.img-container-square img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: palevioletred;
}

/*图片*/
.cm-img-box {
    overflow: hidden!important;
    flex-shrink: 0;
}
.cm-img-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*小箭头*/
.cm-arrow {
    position: relative;
}
.cm-arrow:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-width: 1px 1px 0 0;
    border-color: #ccc;
    border-style: solid;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4px;
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
}

.cm-mask {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: 1031;
}

.cm-mask-pop {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 400px;
    margin-top: -200px;
    margin-left: -200px;
    padding: 0.5rem 1.5rem;
    color: #222;
    text-align: center;
    background-color: #ffffff;
    z-index: 99999;
}

/*圆角*/
.cm-border-radius-2{border-radius: 2px!important;}
.cm-border-radius-4{border-radius: 4px!important;}
.cm-border-radius-10{border-radius: 10px!important;}
.cm-border-radius-50{border-radius: 50px!important;}


/*文字粗体设置*/
.cm-fn-bold {font-weight: 600;}
.cm-fn-light {font-weight: 100}
.cm-fn-normal {font-weight: normal}
/*字体大小设置*/
.cm-fn-12{font-size: 12px;}
.cm-fn-14{font-size: 14px;}
.cm-fn-16{font-size: 16px;}
.cm-fn-17{font-size: 17px;}
.cm-fn-18{font-size: 18px;}
.cm-fn-20{font-size: 20px;}
.cm-fn-22{font-size: 22px;}
.cm-fn-24{font-size: 24px;}
.cm-fn-25{font-size: 25px;}
.cm-fn-26{font-size: 26px;}
.cm-fn-28{font-size: 28px;}
.cm-fn-30{font-size: 30px;}
.cm-fn-32{font-size: 32px;}
.cm-fn-34{font-size: 34px;}
.cm-fn-36{font-size: 36px;}
.cm-fn-38{font-size: 38px;}
.cm-fn-40{font-size: 40px;}
.cm-fn-44{font-size: 44px;}
.cm-fn-72{font-size: 72px;}
/*文字对齐设置*/
.text-eg {
    text-align: justify;
    text-justify: inter-ideograph;
}

.cm-text-center {text-align: center;}
.cm-text-left {text-align: left;}
.cm-text-right {text-align: right;}
.cm-inline-block {display: inline-block}

/*字体颜色设置*/
.cm-color-333 {color: #333333;}
.cm-color-666 {color: #666666;}
.cm-color-999{color: #999999;}
.cm-color-ccc {color: #CCCCCC;}
.cm-color-main{color: #fa5a24!important;}
.cm-color-white {color: #ffffff;}

/*文字滑过颜色*/
.cm-color-hover:hover{color:#1EBEAF;}

/*背景颜色*/
.cm-bg-white{background:#fff ;}

.cm-bg-gray{background:#f9f9f9;}


.cm-v-5 {vertical-align: 5px}
.cm-v-f5 {vertical-align: -5px}
.cm-v-f2 {vertical-align: -2px}
.cm-lh-15 {line-height: 1.5}
.cm-lh-2 {line-height: 2}


.row-10 {margin: 0 -10px}
/*margin*/
.cm-m-auto {margin: 0 auto}
.cm-m-t-5{margin-top: 5px;}
.cm-m-t-10{margin-top: 10px;}
.cm-m-t-15{margin-top: 15px;}
.cm-m-t-18{margin-top: 18px;}
.cm-m-t-20{margin-top: 20px;}
.cm-m-t-22{margin-top: 22px;}
.cm-m-t-25{margin-top: 25px;}
.cm-m-t-35{margin-top: 35px;}
.cm-m-t-30{margin-top: 30px;}
.cm-m-t-40{margin-top: 40px;}
.cm-m-t-46{margin-top: 46px;}
.cm-m-t-60{margin-top: 60px;}
.cm-m-t-65{margin-top: 65px;}
.cm-m-t-80{margin-top: 80px;}
.cm-m-t-100{margin-top: 100px;}
.cm-m-l-0{margin-left: 0px;}
.cm-m-l-5{margin-left: 5px;}
.cm-m-l-10{margin-left: 10px;}
.cm-m-l-15{margin-left: 15px;}
.cm-m-l-20{margin-left: 20px;}
.cm-m-l-30{margin-left: 30px;}
.cm-m-l-40{margin-left: 40px;}
.cm-m-l-45{margin-left: 45px;}
.cm-m-l-60{margin-left: 60px;}
.cm-m-r-5{margin-right: 5px;}
.cm-m-r-10{margin-right: 10px;}
.cm-m-r-16{margin-right: 16px;}
.cm-m-r-18{margin-right: 18px;}
.cm-m-r-20{margin-right: 20px;}
.cm-m-r-24{margin-right: 24px;}
.cm-m-r-30{margin-right: 30px;}
.cm-m-b-10{margin-bottom:10px;}
.cm-m-b-15{margin-bottom:15px;}
.cm-m-b-20{margin-bottom:20px;}
.cm-m-b-25{margin-bottom:25px;}
.cm-m-b-30{margin-bottom:30px;}
.cm-m-b-40{margin-bottom:40px;}
.cm-m-b-50{margin-bottom:50px;}
.cm-m-b-60{margin-bottom:60px;}
.cm-m-tb-20{margin-top: 20px; margin-bottom: 20px}
.cm-m-tb-30{margin-top: 30px; margin-bottom: 30px}
.cm-m-tb-60{margin-top: 60px; margin-bottom: 60px}
.cm-m-lr-5{margin-left: 5px; margin-right: 5px}
.cm-m-lr-10{margin-left: 10px; margin-right: 10px}
.cm-m-lr-15{margin-left: 15px; margin-right: 15px}
.cm-m-lr-20{margin-left: 20px; margin-right: 20px}
.cm-m-lr-25{margin-left: 25px; margin-right: 25px}
.cm-m-lr-30{margin-left: 30px; margin-right: 30px}
.cm-m-lr-60{margin-left: 60px; margin-right: 60px}
/*padding*/
.cm-p-0{padding:0px;}
.cm-p-20{padding:20px;}
.cm-p-30{padding:30px;}
.cm-p-40{padding:40px;}
.cm-p-60{padding:60px;}
.cm-p-tb-5{padding-top:5px;padding-bottom:5px;}
.cm-p-tb-10{padding-top:10px;padding-bottom:10px;}
.cm-p-tb-12{padding-top:12px;padding-bottom:12px;}
.cm-p-tb-15{padding-top:15px;padding-bottom:15px;}
.cm-p-tb-20{padding-top:20px;padding-bottom:20px;}
.cm-p-tb-30{padding-top:30px;padding-bottom:30px;}
.cm-p-tb-36{padding-top:36px;padding-bottom:36px;}
.cm-p-tb-40{padding-top:40px;padding-bottom:40px;}
.cm-p-tb-50{padding-top:50px;padding-bottom:50px;}
.cm-p-tb-60{padding-top:60px;padding-bottom:60px;}
.cm-p-tb-100{padding-top:100px;padding-bottom:100px;}
.cm-p-lr-0{padding-left:0px;padding-right: 0px;}
.cm-p-lr-10{padding-left:10px;padding-right: 10px;}
.cm-p-lr-16{padding-left:16px;padding-right: 16px;}
.cm-p-lr-20{padding-left:20px;padding-right: 20px;}
.cm-p-lr-25{padding-left:25px;padding-right: 25px;}
.cm-p-lr-30{padding-left:30px;padding-right: 30px;}
.cm-p-lr-40{padding-left:40px;padding-right: 40px;}
.cm-p-lr-48{padding-left:48px;padding-right: 48px;}
.cm-p-lr-60{padding-left:60px;padding-right: 60px;}
.cm-p-lr-80{padding-left:80px;padding-right: 80px;}
.cm-p-lr-10{padding-left:10px;padding-right:10px;}
.cm-p-lr-40{padding-left:40px;padding-right:40px;}
.cm-p-lr-67{padding-left:67px;padding-right:67px;}
.cm-p-lr-100{padding-left:100px;padding-right:100px;}
.cm-p-t-20{padding-top:20px;}
.cm-p-t-25{padding-top:25px;}
.cm-p-t-30{padding-top:30px;}
.cm-p-t-35{padding-top:35px;}
.cm-p-t-40{padding-top:40px;}
.cm-p-t-60{padding-top:60px;}
.cm-p-t-80{padding-top:80px;}
.cm-p-t-100{padding-top:100px;}
.cm-p-b-5{padding-bottom:5px;}
.cm-p-b-10{padding-bottom:10px;}
.cm-p-b-15{padding-bottom:15px;}
.cm-p-b-20{padding-bottom:20px;}
.cm-p-b-25{padding-bottom:25px;}
.cm-p-b-30{padding-bottom:30px;}
.cm-p-b-40{padding-bottom:40px;}
.cm-p-b-60{padding-bottom:60px;}
.cm-p-b-80{padding-bottom:80px;}
.cm-p-b-100{padding-bottom:100px;}
.cm-p-l-0{padding-left:0px;}
.cm-p-l-10{padding-left:10px;}
.cm-p-l-20{padding-left:20px;}
.cm-p-r-20{padding-right:20px;}
/*对齐,显示，隐藏等*/
.cm-hide {display: none;}
.cm-show {display: block;}
.cm-pointer {cursor: pointer}
.cm-visibilityH {visibility: hidden;}

/*浮动设置*/
.cm-pull-right {float: right !important;}
.cm-pull-left {float: left !important;}

/*清除浮动*/
.clearfloat:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfloat {*zoom: 1;}

/*宽度*/
.w-10 {width: 10%!important;}
.w-20{width: 20%!important;}
.w-30 {width: 30%!important;}
.w-40 {width: 40%!important;}
.w-50 {width: 50%!important;}
.w-60 {width: 60%!important;}
.w-70 {width: 70%!important;}
.w-80 {width: 80%!important;}
.w-90 {width: 90%;}
.w-100 {width: 100%!important;}
.w-25 {width: 25%!important;}
.w-33 {width: 33.333333%!important;}
.w-66 {width: 66.666666%!important;}
.w-5 {width: 5%!important;}
.w-15 {width: 15%!important;}
.w-25 {width: 25%!important;}
.w-35 {width: 35%!important;}
.w-45 {width: 45%!important;}
.w-55 {width: 55%!important;}
.w-65 {width: 65%!important;}
.w-75 {width: 75%!important;}
.w-85 {width: 85%!important;}
.w-95 {width: 95%!important;}

/*按钮*/
.cm-btn-1{
	width:112px;
	height:38px;
	line-height: 38px;
	text-align: center;
	color:#FFFFFF;
	font-size: 14px;
	border-radius: 2px;
}
.cm-btn-outline-blue{
    border: 1px solid #3e98d6!important;
    background-color: #fff!important;
    color: #3e98d6!important;
}


/*通用border*/
.cm-border {border: 1px solid #ff5900}
.border-t, .border-b, .border-l, .border-r { position: relative;}
/*下描边*/
.border-b:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: #E5E5E5;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .border-b:after {
        -webkit-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
    .border-b:after {
        -webkit-transform: scaleY(0.33);
        transform: scaleY(0.33);
    }
}
/*上描边*/
.border-t:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    height: 1px;
    width: calc(100% - 1px);
    background-color: #E5E5E5;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .border-t:before {
        -webkit-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
    .border-t:before {
        -webkit-transform: scaleY(0.33);
        transform: scaleY(0.33);
    }
}

/*左描边*/
.border-l:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    width: 3px;
    height: 100%;
    background-color: #E5E5E5;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .border-l:before {
        -webkit-transform: scaleX(0.5);
        transform: scaleX(0.5);
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
    .border-l:before {
        -webkit-transform: scaleX(0.33);
        transform: scaleX(0.33);
    }
}

/*右描边*/
.border-r:after {
    content: '';
    position: absolute;
    left: auto;
    top: 0;
    right: 0;
    bottom: auto;
    width: 1px;
    height: 100%;
    background-color: #E5E5E5;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .border-r:after {
        -webkit-transform: scaleX(0.5);
        transform: scaleX(0.5);
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3) {
    .border-r:after {
        -webkit-transform: scaleX(0.33);
        transform: scaleX(0.33);
    }
}


/*flex*/
.cm-flex {
    display: flex;
    display: -webkit-flex;
}
.cm-flex-1 {
    flex: 1;
    -webkit-flex: 1;
    display: flex;
    display: -webkit-flex;
}
.cm-flex-wrap {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.cm-flex-row {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
}
.cm-flex-column {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.cm-flex-between {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.cm-flex-start {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}
.cm-flex-end {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}
.cm-flex-middle{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.cm-flex-top{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
}
.cm-flex-bottom{
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    -webkit-align-items: flex-end;
}
.cm-flex-center{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
}
.cm-flex-around{
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}
.cm-flex-auto{
    display: flex;
    display: -webkit-flex;
    flex: 1;
    -webkit-flex: 1;
}
.cm-center {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}
.cm-shrink-0 {
    flex-shrink: 0;
}



.has-success .form-control,
.has-success .form-control:focus,
.has-error .form-control,
.has-error .form-control:focus{
	box-shadow: none;
}
